<template>
    <div
        class="tab-pane fade"
        id="v-pills-notifications"
        role="tabpanel"
        aria-labelledby="v-pills-notifications-tab"
    >
        <div class="card m-b-30">
            <div class="card-header">
                <h5 class="card-title mb-0">Notifications</h5>
            </div>
            <div class="card-body">
                <div class="ecom-notification-box">
                    <ul class="list-unstyled">
                        <li class="media">
                            <span
                                class="mr-3 action-icon badge badge-success-inverse"
                                ><i class="feather icon-check"></i
                            ></span>
                            <div class="media-body">
                                <h5 class="action-title">
                                    Payment Success !!!
                                </h5>
                                <p class="my-3">
                                    We have received your payment toward ad
                                    Account : 9876543210. Your Ad is Running.
                                </p>
                                <p>
                                    <span class="badge badge-danger-inverse"
                                        >INFO</span
                                    ><span class="badge badge-info-inverse"
                                        >STATUS</span
                                    ><span class="timing">Today, 09:39 PM</span>
                                </p>
                            </div>
                        </li>
                        <li class="media">
                            <span
                                class="mr-3 action-icon badge badge-primary-inverse"
                                ><i class="feather icon-calendar"></i
                            ></span>
                            <div class="media-body">
                                <h5 class="action-title">
                                    Nobita Applied for Leave.
                                </h5>
                                <p class="my-3">
                                    Nobita applied for leave due to personal
                                    reasons on 22nd Feb.
                                </p>
                                <p>
                                    <span class="badge badge-success"
                                        >APPROVE</span
                                    ><span class="badge badge-danger"
                                        >REJECT</span
                                    ><span class="timing"
                                        >Yesterday, 05:25 PM</span
                                    >
                                </p>
                            </div>
                        </li>
                        <li class="media">
                            <span
                                class="mr-3 action-icon badge badge-danger-inverse"
                                ><i class="feather icon-alert-triangle"></i
                            ></span>
                            <div class="media-body">
                                <h5 class="action-title">Alert</h5>
                                <p class="my-3">
                                    There has been new Log in fron your account
                                    at Melbourne. Mark it safe or report.
                                </p>
                                <p>
                                    <i
                                        class="feather icon-check text-success mr-3"
                                    ></i
                                    ><a href="#" class="mr-2">Report Now</a
                                    ><span class="timing"
                                        >5 Jan 2019, 02:13 PM</span
                                    >
                                </p>
                            </div>
                        </li>
                        <li class="media">
                            <span
                                class="mr-3 action-icon badge badge-warning-inverse"
                                ><i class="feather icon-award"></i
                            ></span>
                            <div class="media-body">
                                <h5 class="action-title">
                                    Congratulations !!!
                                </h5>
                                <p class="my-3">
                                    Your role in the organization has been
                                    changed from Editor to Chief Strategist.
                                </p>
                                <p>
                                    <span class="badge badge-danger-inverse"
                                        >ACTIVITY</span
                                    ><span class="timing"
                                        >10 Jan 2019, 08:49 PM</span
                                    >
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    props: ["users"],
    mounted() {
        
    },
    data() {
        return {
            user: this.users
        };
    }
};
</script>
